Subject: Ticket Assigned - C&C can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 05:09:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C can cyril sebastian                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cyril sebastian Bot:  Hi Cyril Sebastian ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659959573 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566117166            08:53 AM, 17th May                     cyril sebastian                    ok           08:53 AM, 17th May                   Mohammed                    Hi Cyril, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:53 AM, 17th May                     cyril sebastian                    hi           08:53 AM, 17th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:53 AM, 17th May                     cyril sebastian                    9659959573 is my order no           08:53 AM, 17th May                     cyril sebastian                    its been many days now           08:53 AM, 17th May                     cyril sebastian                    can i cancel it           08:53 AM, 17th May                   Mohammed                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           08:56 AM, 17th May                     cyril sebastian                    but i never got the message saying that its in store for collection           08:57 AM, 17th May                   Mohammed                   there is akte delivery please allow us some time to deliver it to store           08:57 AM, 17th May                     cyril sebastian                    sorry didnt get you           08:58 AM, 17th May                     cyril sebastian                    You mentioned that the order is in store for collection           08:58 AM, 17th May                     cyril sebastian                    now you are telling me that you need time to deliver to store           08:58 AM, 17th May                   Mohammed                   please ignore the previous massage           09:00 AM, 17th May                   Mohammed                   there is akte delivery please allow us some time to deliver it to store           09:00 AM, 17th May                     cyril sebastian                    then what is the status ?           09:00 AM, 17th May                   Mohammed                   In transit,it will take more time to deliver to store           09:01 AM, 17th May                     cyril sebastian                    then can i not cancel it right now           09:01 AM, 17th May                     cyril sebastian                    if it will take more time           09:01 AM, 17th May                   Mohammed                    The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           09:04 AM, 17th May                   Mohammed                   Is there anything else may I assist you?           09:06 AM, 17th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 AM, 17th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2587849